Table of Contents

Class: InstanceMethod | Twisted-0.19.0/twisted/persisted/aot.py
--- | ---
Methods |
--- | ---
__init__ getSource
| __init__
    __init__ (
            self,
            name,
            klass,
            inst,
            )
Exceptions |
--- | ---
TypeError( "%s isn't an Instance, Ref, or Deref!" % inst )
| getSource
    getSource ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:54 2002 by HappyDoc version 2.0